### Method

# Spelling Provider supports_language

#### Declaration [src]

    gboolean
    spelling_provider_supports_language (
      SpellingProvider* self,
      const char* language
    )

#### Description [src]

Checks of `language` is supported by the provider.

#### Parameters

`language`

  Type: `const char*`

  The language such as `en_US`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `language` is supported, otherwise `FALSE`.